export function updateLocaleFunctions({ localeDateString: newLocaleDateString, localeTimeString: newLocaleTimeString, }: {
    localeDateString: any;
    localeTimeString: any;
}): void;
export function handleLoadJs(promise: any, library: any, callback: any): any;
export function netdataPrepCallback(): void;
export function netdataCallback(newReduxStore: any): void;
